function playsiren()
	{
	time.sleep(5.6463) 
	sound.playSound3D("sound.siren", 57, 103, -74, 400, 1)
	time.sleep(5.6463)
	sound.playSound3D("sound.siren", 57, 103, -74, 400, 1)
	playsiren2()
	}

function playsiren2()
	{
	time.sleep(5.6463) 
	sound.playSound3D("sound.siren", 57, 103, -74, 400, 1)
	time.sleep(5.6463)
	sound.playSound3D("sound.siren", 57, 103, -74, 400, 1)
	playsiren()
	}